SplFileObject::getMaxLineLen
SplFileObject::key
SplFileObject
PHP Manual

# SplFileObject::hasChildren

(PHP 5 >= 5.1.2)

SplFileObject::hasChildren — SplFileObject does not have children

### Description

public bool SplFileObject::hasChildren ( void )

An SplFileObject does not have children so this method always return `FALSE`.

### Parameters

This function has no parameters.

### Return Values

Returns `FALSE`

### See Also

- RecursiveIterator::hasChildren() - Returns if an iterator can be created fot the current entry.

SplFileObject::getMaxLineLen
SplFileObject::key
SplFileObject
PHP Manual